{
  "schemas": [
    [
      {
        "name": "company",
        "type": "text",
        "content": "ONVALLA COMPANY LIMITED",
        "position": {
          "x": 10,
          "y": 32
        },
        "width": 50,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 12,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordiaBold",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "company_addr1",
        "type": "text",
        "content": "50 Moo 20, Lam Luk Ka, Lam Luk Ka,",
        "position": {
          "x": 10,
          "y": 37
        },
        "width": 50,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 12,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "company_addr2",
        "type": "text",
        "content": "Pathumthani 12150, Thailand.",
        "position": {
          "x": 10,
          "y": 42
        },
        "width": 50,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "middle",
        "fontSize": 12,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "company_tel",
        "type": "text",
        "content": "Tel: +66 2 193 5380-5 FAX: +66 2 193 5387",
        "position": {
          "x": 135,
          "y": 32
        },
        "width": 58.47,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 12,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "company_email",
        "type": "text",
        "content": "Email: info@onvalla.com",
        "position": {
          "x": 135,
          "y": 37
        },
        "width": 32.54,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 12,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "company_tax",
        "type": "text",
        "content": "Tax Identification Number (TIN): 010 553 3015 476",
        "position": {
          "x": 135,
          "y": 42
        },
        "width": 63.76,
        "height": 4.23,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 12,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "line",
        "type": "line",
        "position": {
          "x": 10,
          "y": 50
        },
        "width": 190,
        "height": 0.5,
        "rotate": 0,
        "opacity": 1,
        "readOnly": true,
        "color": "#000000",
        "required": false,
        "content": ""
      },
      {
        "name": "customer_name",
        "type": "text",
        "content": "{customer_name}",
        "position": {
          "x": 10,
          "y": 60
        },
        "width": 95,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 20,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordiaBold",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "customer_addr",
        "type": "text",
        "content": "{customer_addr}",
        "position": {
          "x": 10,
          "y": 70
        },
        "width": 95,
        "height": 15,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "customer_tel",
        "type": "text",
        "content": "{customer_tel}",
        "position": {
          "x": 30,
          "y": 90
        },
        "width": 85,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "customer_email",
        "type": "text",
        "content": "{customer_email}",
        "position": {
          "x": 30,
          "y": 100
        },
        "width": 85,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "dear_sirs",
        "type": "text",
        "content": "Dear sirs, We are pleased to quote you the price, Deliver information and specification as stated hereunder & attached sheets",
        "position": {
          "x": 15,
          "y": 155
        },
        "width": 180,
        "height": 10,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "quotation_price_data",
        "type": "table",
        "position": {
          "x": 15,
          "y": 175
        },
        "width": 185,
        "height": 7.6448,
        "content": "[[\"Price (Exclude VAT)\",\"{quotation_price}\",\" \",\"{currency}\"]]",
        "showHead": false,
        "repeatHead": false,
        "head": ["Name", "City", "Head 3", "Head 4"],
        "headWidthPercentages": [
          28.125, 58.34767550533545, 2.4513428524798244, 11.075981642184729
        ],
        "tableStyles": {
          "borderWidth": 0,
          "borderColor": "#000000"
        },
        "headStyles": {
          "fontName": "cordia",
          "fontSize": 13,
          "characterSpacing": 0,
          "alignment": "left",
          "verticalAlignment": "middle",
          "lineHeight": 1,
          "fontColor": "#ffffff",
          "borderColor": "",
          "backgroundColor": "#2980ba",
          "borderWidth": {
            "top": 0,
            "right": 0,
            "bottom": 0,
            "left": 0
          },
          "padding": {
            "top": 5,
            "right": 5,
            "bottom": 5,
            "left": 5
          }
        },
        "bodyStyles": {
          "fontName": "cordiaBold",
          "fontSize": 16,
          "characterSpacing": 0,
          "alignment": "left",
          "verticalAlignment": "middle",
          "lineHeight": 1,
          "fontColor": "#000000",
          "borderColor": "#ffffff",
          "backgroundColor": "",
          "alternateBackgroundColor": "",
          "borderWidth": {
            "top": 0.1,
            "right": 0.1,
            "bottom": 0.1,
            "left": 0.1
          },
          "padding": {
            "top": 1,
            "right": 0,
            "bottom": 1,
            "left": 0
          }
        },
        "columnStyles": {
          "alignment": {
            "1": "right"
          }
        },
        "required": false,
        "readOnly": false
      },
      {
        "name": "quotation_date_labe",
        "type": "text",
        "content": "Date                       ",
        "position": {
          "x": 120,
          "y": 65
        },
        "width": 25,
        "height": 5.03,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "quotation_date_data",
        "type": "text",
        "content": "{quotation_date}",
        "position": {
          "x": 148,
          "y": 65
        },
        "width": 50,
        "height": 5.03,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "quotation_code_lable",
        "type": "text",
        "content": "Quotation No        ",
        "position": {
          "x": 120,
          "y": 75
        },
        "width": 25,
        "height": 5.03,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "quotation_code_data",
        "type": "text",
        "content": "{quotation_code}",
        "position": {
          "x": 148,
          "y": 75
        },
        "width": 50,
        "height": 5.03,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "customer_att",
        "type": "text",
        "content": "{customer_att}",
        "position": {
          "x": 30,
          "y": 110
        },
        "width": 85,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "project_name",
        "type": "text",
        "content": "{project_name}",
        "position": {
          "x": 30,
          "y": 120
        },
        "width": 85,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "site_location",
        "type": "text",
        "content": "{site_location}",
        "position": {
          "x": 30,
          "y": 130
        },
        "width": 85,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "colon",
        "type": "text",
        "content": ":                 ",
        "position": {
          "x": 143,
          "y": 65
        },
        "width": 5,
        "height": 5.03,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "colon copy",
        "type": "text",
        "content": ":                 ",
        "position": {
          "x": 143,
          "y": 75
        },
        "width": 5,
        "height": 5.03,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "colon_tel",
        "type": "text",
        "content": ":                 ",
        "position": {
          "x": 25,
          "y": 90
        },
        "width": 5,
        "height": 5.03,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "colon_fax",
        "type": "text",
        "content": ":                 ",
        "position": {
          "x": 25,
          "y": 100
        },
        "width": 5,
        "height": 5.03,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "colon_email",
        "type": "text",
        "content": ":                 ",
        "position": {
          "x": 25,
          "y": 110
        },
        "width": 5,
        "height": 5.03,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "colon_att",
        "type": "text",
        "content": ":                 ",
        "position": {
          "x": 25,
          "y": 120
        },
        "width": 5,
        "height": 5.03,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "colon_project",
        "type": "text",
        "content": ":                 ",
        "position": {
          "x": 25,
          "y": 130
        },
        "width": 5,
        "height": 5.03,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "colon_site",
        "type": "text",
        "content": ":",
        "position": {
          "x": 25,
          "y": 140
        },
        "width": 5,
        "height": 5.03,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "tel_label",
        "type": "text",
        "content": "Tel",
        "position": {
          "x": 10,
          "y": 90
        },
        "width": 15,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "email_label",
        "type": "text",
        "content": "Email",
        "position": {
          "x": 10,
          "y": 100
        },
        "width": 15,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "att_label",
        "type": "text",
        "content": "Att",
        "position": {
          "x": 10,
          "y": 110
        },
        "width": 15,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "project_label",
        "type": "text",
        "content": "Project",
        "position": {
          "x": 10,
          "y": 120
        },
        "width": 15,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "site_label",
        "type": "text",
        "content": "Location",
        "position": {
          "x": 10,
          "y": 130
        },
        "width": 15,
        "height": 5,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      }
    ],
    [
      {
        "name": "topic",
        "type": "table",
        "position": {
          "x": 10,
          "y": 35
        },
        "width": 185,
        "height": 6.6448,
        "content": "[[\"Topic:\"]]",
        "showHead": false,
        "repeatHead": false,
        "head": ["Terms of payment upon progress of each item:"],
        "headWidthPercentages": [100],
        "tableStyles": {
          "borderWidth": 0,
          "borderColor": "#000000"
        },
        "headStyles": {
          "fontName": "cordia",
          "fontSize": 13,
          "characterSpacing": 0,
          "alignment": "left",
          "verticalAlignment": "middle",
          "lineHeight": 1,
          "fontColor": "#ffffff",
          "borderColor": "",
          "backgroundColor": "#2980ba",
          "borderWidth": {
            "top": 0,
            "right": 0,
            "bottom": 0,
            "left": 0
          },
          "padding": {
            "top": 5,
            "right": 5,
            "bottom": 5,
            "left": 5
          }
        },
        "bodyStyles": {
          "fontName": "cordia",
          "fontSize": 16,
          "characterSpacing": 0,
          "alignment": "left",
          "verticalAlignment": "middle",
          "lineHeight": 1,
          "fontColor": "#000000",
          "borderColor": "#ffffff",
          "backgroundColor": "",
          "alternateBackgroundColor": "#ffffff",
          "borderWidth": {
            "top": 0.1,
            "right": 0.1,
            "bottom": 0.1,
            "left": 0.1
          },
          "padding": {
            "top": 0,
            "right": 0,
            "bottom": 1,
            "left": 0
          }
        },
        "columnStyles": {},
        "required": false,
        "readOnly": false
      },
      {
        "name": "data_topic",
        "type": "table",
        "position": {
          "x": 15,
          "y": 45
        },
        "width": 185,
        "height": 6.6448,
        "content": "[[\"{item_topic}\"]]",
        "showHead": false,
        "repeatHead": false,
        "head": ["Head 2"],
        "headWidthPercentages": [100],
        "tableStyles": {
          "borderWidth": 0,
          "borderColor": "#000000"
        },
        "headStyles": {
          "fontName": "cordia",
          "fontSize": 13,
          "characterSpacing": 0,
          "alignment": "left",
          "verticalAlignment": "middle",
          "lineHeight": 1,
          "fontColor": "#ffffff",
          "borderColor": "",
          "backgroundColor": "#2980ba",
          "borderWidth": {
            "top": 0,
            "right": 0,
            "bottom": 0,
            "left": 0
          },
          "padding": {
            "top": 5,
            "right": 5,
            "bottom": 5,
            "left": 5
          }
        },
        "bodyStyles": {
          "fontName": "cordia",
          "fontSize": 16,
          "characterSpacing": 0,
          "alignment": "left",
          "verticalAlignment": "middle",
          "lineHeight": 1,
          "fontColor": "#000000",
          "borderColor": "#ffffff",
          "backgroundColor": "",
          "alternateBackgroundColor": "#ffffff",
          "borderWidth": {
            "top": 0.1,
            "right": 0.1,
            "bottom": 0.1,
            "left": 0.1
          },
          "padding": {
            "top": 0,
            "right": 0,
            "bottom": 1,
            "left": 0
          }
        },
        "columnStyles": {},
        "required": false,
        "readOnly": false
      },
      {
        "name": "Please_do_not",
        "type": "text",
        "content": "Please do not hesitate to contact us, if you require any additional information",
        "position": {
          "x": 15,
          "y": 75
        },
        "width": 184.94,
        "height": 10,
        "rotate": 0,
        "alignment": "left",
        "verticalAlignment": "middle",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "yours_faithfuly",
        "type": "text",
        "content": "Yours faithfully,\nOnvalla Company Limited",
        "position": {
          "x": 79.96,
          "y": 95
        },
        "width": 50,
        "height": 10,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 16,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": true
      },
      {
        "name": "app1",
        "type": "text",
        "content": "Type Something...",
        "position": {
          "x": 10,
          "y": 120
        },
        "width": 45,
        "height": 5,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 13,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "app1_position",
        "type": "text",
        "content": "Type Something...",
        "position": {
          "x": 10,
          "y": 128
        },
        "width": 45,
        "height": 5,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 13,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "app2",
        "type": "text",
        "content": "Type Something...",
        "position": {
          "x": 81.38,
          "y": 120
        },
        "width": 45,
        "height": 5,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 13,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "app2_position",
        "type": "text",
        "content": "Type Something...",
        "position": {
          "x": 81.38,
          "y": 128
        },
        "width": 45,
        "height": 5,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 13,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "app3",
        "type": "text",
        "content": "Type Something...",
        "position": {
          "x": 155,
          "y": 120
        },
        "width": 45,
        "height": 5,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 13,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      },
      {
        "name": "app3_position",
        "type": "text",
        "content": "Type Something...",
        "position": {
          "x": 155,
          "y": 128
        },
        "width": 45,
        "height": 5,
        "rotate": 0,
        "alignment": "center",
        "verticalAlignment": "top",
        "fontSize": 13,
        "textFormat": "plain",
        "fontVariantFallback": "synthetic",
        "lineHeight": 1,
        "characterSpacing": 0,
        "fontColor": "#000000",
        "fontName": "cordia",
        "backgroundColor": "",
        "opacity": 1,
        "strikethrough": false,
        "underline": false,
        "required": false,
        "readOnly": false
      }
    ]
  ],
  "basePdf": {
    "width": 210,
    "height": 297,
    "padding": [25, 10, 25, 10],
    "staticSchema": [
      {
        "name": "field1",
        "type": "image",
        "content": "data:image/png;base64,[encoded data, 30588 characters]",
        "position": { "x": 0, "y": 0.13 },
        "width": 210,
        "height": 25,
        "rotate": 0,
        "opacity": 1,
        "required": false,
        "readOnly": false
      },
      {
        "name": "field2",
        "type": "image",
        "content": "data:image/png;base64,[encoded data, 74108 characters]",
        "position": { "x": 0, "y": 272 },
        "width": 210,
        "height": 25,
        "rotate": 0,
        "opacity": 1,
        "required": false,
        "readOnly": false
      }
    ]
  },
  "pdfmeVersion": "6.0.6"
}
